# Piranha BGP Daemon configuration file
#
# [local_as]
# Local autonmous system number

local_as 0

# [local_ip]
# Local IP Address to listen on.

local_ip 0.0.0.0


# [local_port] (default:179)
# Local port in which you want to listen().
# We do not recommend to change this as Cisco doesnt
# support to change the remote port.

local_port 179

# [bgp_router_id]
# BGP Router identifier, MUST be set to something else
# than 0.0.0.0 !
bgp_router_id 0.0.0.0

# [user]
user nobody


# [neighbor]
# neighbors/peers definition
# neighbor <ip address> <ASN>
